Subject: "sleep" only works at startup/reattach?

From: Steven Richman <[email-masked]>
Date: Thu, 28 Aug 2008 00:46:08 -0400

Hi,

Is it possible to do a "sleep" outside of my startup screenrc?

If I put "sleep 5" in my screenrc, then screen sleeps as expected at startup.
If I later source screenrc or any other script with a sleep in it, though, the
sleep gets skipped.  Similarly, if I "bindkey x eval 'sleep 5' 'stuff moose'"
the sleep gets skipped.

So, is there any way to get a pause in the action within a key binding or
sourced script?

Thanks,
Steven

_______________________________________________
screen-users mailing list
[email-masked]
http://lists.gnu.org/mailman/listinfo/screen-users